Subject: [storm] I-D Action:draft-ietf-storm-mpa-peer-connect-03.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 06:00:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the STORage Maintenance Working Group of the IETF.

	Title           : Enhanced RDMA Connection Establishment
	Author(s)       : A. Kanevsky, et al.
	Filename        : draft-ietf-storm-mpa-peer-connect-03.txt
	Pages           : 18
	Date            : 2011-03-13

This document updates [RFC5043] and [RFC5044] by extending MPA
negotiation for RDMA Connection establishment.  The first extension
extends [RFC5043], enabling peer-to-peer connection establishment
over MPA/TCP.  The second extension extends both [RFC5043] and
[RFC5044], by providing an option for standardized exchange of RDMA-
layer connection configuration.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-storm-mpa-peer-connect-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.